msgid ""
msgstr ""
"Project-Id-Version: calculate-desktop 3.1.8\n"
"Report-Msgid-Bugs-To: support@calculate.ru\n"
"POT-Creation-Date: 2012-12-25 14:58+0300\n"
"PO-Revision-Date: 2013-10-09 12:01+0300\n"
"Last-Translator: Mir Calculate <support@calculate.ru>, Elena Gavrilova <e.vl.gavrilova@yandex.ru>\n"
"Language-Team: French <support@calculate.ru>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../calculate-desktop/pym/desktop/desktop.py:89
#: ../calculate-desktop/pym/desktop/desktop.py:121
msgid ": "
msgstr " : "

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:72
msgid "Configuration manually interrupted"
msgstr "Configuration interrompue par l'utilisateur"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:105
msgid "Copying skel data"
msgstr "Copie des données skel"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:81
#, python-brace-format
msgid "Creating the home directory for {ur_login}"
msgstr "Création du répertoire home pour {ur_login}"

#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:40
#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:73
msgid "Desktop"
msgstr "Bureau"

#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:65
#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:102
msgid "Execute"
msgstr "Valider"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:71
msgid "Failed to configure the user account"
msgstr "Impossible de configurer le compte utilisateur"

#: ../calculate-desktop/pym/desktop/desktop.py:120
#: ../calculate-desktop/pym/desktop/desktop.py:161
msgid "Failed to create an encrypted user profile"
msgstr "Impossible de créer un profil utilisateur chiffré"

#: ../calculate-desktop/pym/desktop/desktop.py:260
msgid "Failed to create the fastlogin mark file"
msgstr ""

#: ../calculate-desktop/pym/desktop/desktop.py:199
msgid "Failed to determine the home directory"
msgstr "Impossible de déterminer le répertoire home"

#: ../calculate-desktop/pym/desktop/desktop.py:96
msgid "Failed to encrypt the directory"
msgstr "Impossible de chiffrer le répertoire"

#: ../calculate-desktop/pym/desktop/desktop.py:86
#: ../calculate-desktop/pym/desktop/desktop.py:88
msgid "Failed to mount ecrypted data"
msgstr "Impossible de monter les volumes chiffrés"

#: ../calculate-desktop/pym/desktop/desktop.py:242
#, python-format
msgid "Failed to unmount directory %s"
msgstr "Impossible de démonter le répertoire %s"

#: ../calculate-desktop/pym/desktop/variables/desktop.py:434
msgid "Force configuration"
msgstr "Configuration forcée"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:40
msgid "Logout manually interrupted"
msgstr "La fermeture de la session a été interrompue par l'utilisateur"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:100
msgid "Mounting encrypted data"
msgstr "Montage des volumes chiffrés"

#: ../calculate-desktop/pym/desktop/variables/desktop.py:343
msgid "No X session user found"
msgstr "Aucun utilisateur pour la session X"

#: ../calculate-desktop/pym/desktop/desktop.py:178
#, python-format
msgid "Path %s exists"
msgstr "Le chemin %s existe"

#: ../calculate-desktop/pym/desktop/variables/desktop.py:345
msgid "Please specify the user name"
msgstr "Veuillez saisir le nom d'utilisateur"

#: ../calculate-desktop/pym/desktop/desktop.py:94
msgid "Recovering encrypted data"
msgstr "Récupération des données chiffrées"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:110
msgid "Setting up the user profile"
msgstr "Configuration du profil utilisateur"

#: ../calculate-desktop/pym/desktop/desktop.py:122
msgid "The home directory contains mount points"
msgstr "Le répertoire home contient des points de montage"

#: ../calculate-desktop/pym/desktop/desktop.py:285
msgid "Unable to detect the X session"
msgstr "Impossible de détecter la session X"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:39
msgid "Unable to log out"
msgstr "Échec de fermeture de session"

#: ../calculate-desktop/pym/desktop/desktop.py:288
msgid "Unable to send the logout command"
msgstr "La commande de déconnexion n'a pas été envoyée"

#: ../calculate-desktop/pym/desktop/desktop.py:319
msgid "Unable to wait for completion of the user logout"
msgstr "Temps d'attente de fermeture trop long"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:123
msgid "Unmouning user resources"
msgstr "Démontage des volumes utilisateur"

#: ../calculate-desktop/pym/desktop/variables/desktop.py:349
#, python-format
msgid "User %s does not exist"
msgstr "L'utilisateur %s n'existe pas"

#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:75
msgid "User Account Configuration"
msgstr "Configuration du compte utilisateur"

#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:42
msgid "User Logout"
msgstr "Déconnexion"

#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:97
msgid "User account configuration"
msgstr "Configuration du compte utilisateur"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:69
#, python-brace-format
msgid "User account {ur_login} has been successfully configured"
msgstr "Le compte utilisateur {ur_login} a bien été configuré"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:38
msgid "User logged out!"
msgstr "L'utilisateur a fermé la session !"

#: ../calculate-desktop/pym/desktop/wsdl_desktop.py:63
msgid "User logout"
msgstr "Déconnexion"

#: ../calculate-desktop/pym/desktop/desktop.py:74
msgid "User password not found"
msgstr "Mot de passe utilisateur introuvable"

#: ../calculate-desktop/pym/desktop/utils/cl_desktop.py:48
msgid "Waiting for the logout"
msgstr "En attente de fermeture"

#: ../calculate-desktop/pym/desktop/variables/desktop.py:435
msgid "force configuration"
msgstr "configuration forcée"
